
Infrastructure - Task #2412

Story # 1821 (Closed): CN Buildout should set different values  based on installation environment

replace dataone.memberNodeId property in metacat.properties

2012-02-25 00:18 - Robert Waltz

Status: Closed Start date: 2012-02-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

give it the cn.nodeId from /etc/dataone/node.properties file

History

#1 - 2012-02-27 18:12 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#2 - 2012-02-27 18:14 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#3 - 2012-02-27 18:18 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#4 - 2012-02-29 22:51 - Robert Waltz

- Status changed from In Progress to Closed

dataone.memberNodeId property in metacat.properties changed its name to nodeId.properties
